Quikrbox User app - Bug #5902

Add number screen > check issues below. (In both Android and ios)

02/28/2023 12:46 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Shivendra s
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/28/2023

0%
0.00 hour
0.00 hour

Description

1. Make some spaces between the text and make the default background screen white as shown in design.
ther Kou're creating an account or
sighing back in, let’s start with your number

v Enter 10 digit phone number

Continue
History

#1 - 02/28/2023 03:28 PM - Shubham J

- Subject changed from Add number screen > check issues below. to Add number screen > check issues below. (In both Android and ios)

#2 - 10/09/2023 02:36 PM - Deepak Biltoria

- Status changed from New to Resolved

#3 - 01/03/2024 03:19 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has baan verified

Fixed!
